a.box-link {
  display: block;
  border: 1px solid red; }

div.two-boxed-left {
  margin: 0px;
  padding: 0px;
  width: 474px;
  height: 300px;
  background-image: url("/images/imprint_page/two_funds/box_image_left.png");
  background-position: bottom left;
  margin: 6px 6px 6px 0px;
  float: left; }
div.two-boxed-right {
  margin: 0px;
  padding: 0px;
  width: 474px;
  height: 300px;
  background-image: url("/images/imprint_page/two_funds/box_image_right.png");
  background-position: bottom left;
  margin: 6px 0px 6px 6px;
  float: left; }
div.two-boxed-left h2, div.two-boxed-right h2 {
  color: #0079bc;
  font-size: 14pt;
  margin-bottom: 6px; }
div.two-boxed-gradient {
  width: 450px;
  height: 276px;
  padding: 12px;
  background-image: url("/images/imprint_page/two_funds/box_gradient.png"); }
  div.two-boxed-gradient:hover {
    background-image: url("/images/imprint_page/two_funds/box_gradient_light.png");
    cursor: pointer; }
div.two-boxed-left div.text, div.two-boxed-right div.text {
  float: left;
  font-size: 11pt;
  width: 288px;
  overflow: hidden;
  height: 100%; }
div.two-boxed-left div.links, div.two-boxed-right div.links {
  position: relative;
  float: right;
  text-align: right;
  top: 176px;
  width: 148px;
  height: 88px;
  padding: 6px;
  background-image: url("/images/imprint_page/two_funds/two_boxed_links.png"); }
div.two-boxed-left div.links ul, div.two-boxed-right div.links ul {
  list-style: none outside; }
div.two-boxed-left div.links a, div.two-boxed-right div.links a {
  color: #e2007a;
  text-decoration: none;
  font-weight: bold; }
div.two-boxed-left div.links a.main, div.two-boxed-right div.links a.main {
  font-size: 11pt; }
div.two-boxed-left div.links a:after, div.two-boxed-right div.links a:after {
  line-height: 10px;
  font-size: 10pt;
  content: "\00a0\25b8"; }
div.two-boxed-left div.links a:hover, div.two-boxed-right div.links a:hover {
  color: #47494a; }
